## CamelSaslGssapi CamelSaslGssapi |

## Synopsis

                        CamelSaslGssapi;
    extern              CamelServiceAuthType camel_sasl_gssapi_authtype;

## Description

## Details

### CamelSaslGssapi

    typedef struct {
    	CamelSasl parent_object;

    	struct _CamelSaslGssapiPrivate *priv;
    } CamelSaslGssapi;

### camel_sasl_gssapi_authtype

    extern CamelServiceAuthType camel_sasl_gssapi_authtype;